cURL
curl --request GET \ --url https://api.example.com/analysis/context/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "investment_analysis", "isCompleted": true, "status": "PENDING", "cuuroModelVersion": "<string>", "scoreDetails": { "value_proposition": 123, "innovation": 123, "market_size": 123, "defensibility": 123, "scalability": 123, "traction": 123, "overall_score": 123 }, "createdAt": "<string>", "updatedAt": "<string>", "result": { "score": { "value_proposition": 123, "innovation": 123, "market_size": 123, "defensibility": 123, "scalability": 123, "traction": 123, "overall_score": 123 }, "thesis": "<string>", "risk": "<string>", "customer": "<string>", "problem": "<string>", "value": "<string>", "size": "<string>", "innovation": "<string>", "defensibility": "<string>", "scalability": "<string>", "traction": "<string>" }, "overallScore": 123, "investorStartupId": "<string>", "investorId": "<string>" }, "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.cuuro.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.cuuro.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes